form.v2 {
	padding: 0;
	margin: 0;
}
form.v2 .form_group {
	border: 1px solid #d6d6d6;
	padding: 25px 10px 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 25px 0 20px 0;
	position: relative;
}
form.v2 .form_group .form_title {
	background: #efefef;
	position: absolute;
	top: -9px;
	left: 10px;
	font-size: 12px;
	line-height: 1.4em;
	padding: 0px 10px;
	color: #616161;
}
form.v2 .form_group .input {
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 300px;
	padding: 0 20px 10px 0;
	white-space: nowrap;
	overflow: hidden;
}
form.v2 .form_group .input.long {
	width: 600px;
}
form.v2 .form_group .input .error {
	display: block;
	color: #ba2720;
	text-align: right;
	font: 9px/1.3em Tahoma;
	padding: 5px 10px 5px 0;
}
form.v2 .form_group .input.long .about {
	display: block;
	color: #6b6b6b;
	text-align: left;
	font: 9px/1.3em Tahoma;
	padding: 5px 10px 5px 135px;
}
form.v2 .form_group .input.w100 .error,
form.v2 .form_group .input.long .error {
	text-align: left;
	padding: 5px 10px 5px 125px;
}
form.v2 .form_group .input.w100 {
	width: 600px;
}
form.v2 .formtext {
	line-height: 1.5em;
	padding: 0 0 20px 0;
}
form.v2 .form_group label {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	line-height: 1.2em;
	padding: 3px 10px 3px 0;
	margin: 0;
	width: 110px;
	color: #616161;
	text-align: right;
}
form.v2 .form_group .input input[type='text'],
form.v2 .form_group .input input[type='password'],
form.v2 .form_group .input select {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 150px;
	background: #f7f7f7;
	border: 1px solid #d4d4d4;
	height: 16px;
	font: 11px/1.3em Tahoma;
	color: #222222;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
form.v2 .form_group .input.long input[type='text'],
form.v2 .form_group .input.long input[type='password'],
form.v2 .form_group .input.long select {
	width: 400px;
}
form.v2 .form_group .input.long select {
	height: 28px;
	width: 422px;
}
form.v2 .form_group .input.has_error input[type='text'] {
	border: 1px solid #dd7474;
}
form.v2 .form_group .input input[type='checkbox'] {
	height: 14px;
	width: 14px;
	margin: 1px 7px 0 0;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}
form.v2 .form_submit {
	margin: -10px 0 0 0;
	padding: 0 0 20px 20px;
}
form.v2 .form_submit input[type='submit'] {
	font: 12px/1.3em Tahoma;
	color: #222222;
	padding: 6px 15px 8px;
}
form.v2 .gallery_avatar {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 60px;
	width: 60px;
	margin: 0 9px 11px 0;
}
.content_container ul.bullets {
	padding: 0 0 10px 0;
}
.content_container ul.bullets li {
	background: url(/images/design/v2/bullet.png) 5px 5px no-repeat;
	padding: 0 0 10px 30px;
}





